.navbar-nav > li {
  margin-top: 95px;
}

.link.navmenu-nav.dropdown-menu {
  background-color: #993594;
}

.navbar.navbar-inverse.navbar-fixed-top.shrink .navbar-nav > li {
  margin-top: 75px;
}

.section.fullwidth.home-section h1 {
  margin-bottom: 20px;
}

.event-title {
  margin-bottom: 20px;
}
